html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    /* box-sizing: border-box; */
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    width: 100%;
    background-color: rgba(245,246,246);
    position: relative;
    padding-right: 0px !important;
    overflow-y:scroll;
    /* 滚动条常驻，解决滚动条时有时无造成的错位问题 */
}
.modal-open{
    overflow: auto;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a{
    color: #000;
    text-decoration: none;
}
a:hover{
    color: #000;
    text-decoration: none;
}
.disflexStart{
    display: flex;
    justify-content: flex-start;
    align-items: center; 
}
.disflexStartTop{
    display: flex;
    justify-content: flex-start;
    line-height: 21px;
}
.disflexSpace{
    display: flex;
    justify-content: space-between;
}
.is_admin{
    display: none;
}
/* 首页 */
.topFixed{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    /* 提高等级，避免被穿透 */
}
header{
    width: 100%;
    background:rgba(51,60,76,1);
    height:46px;
    line-height: 46px;
    color: #FFF;
}
.headTop{
    margin: 0 auto;
    width: 1200px;
}
.carousel_img{
    margin: 0 auto;
    width:100%;
    max-width: 1920px;
}
.carousel_img img{
    margin: 0 auto;
    width:100%;
    max-width: 1920px;
}
.carousel-inner img{
    height: 438px;
}
.lbt_bottom_img{
    width: 368px;height: 339px;background-color: #ccc;border-top-left-radius:6px;border-top-right-radius:6px;
}
.lbt_bottom_title{
    margin-top:20px;margin-bottom: 15px;color: #494949;font-size: 20px;font-weight: 700;
}
.lbt_bottom_content{
    color: #494949;
    font-size: 18px;
    margin-bottom: 21px;
}
.lbt_bottom_footer{
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    justify-content: space-between;
    margin-right: 9px;
    margin-bottom: 18px;
}
.lbt_bottom_footer_left{
    color: #E17F18;
    font-size: 20px;
}
.lbt_bottom_footer_right{
    width:120px;
    height:40px;
    line-height: 40px;
    background:rgba(225,127,24,1);
    border-radius:4px;
    text-align: center;
    color: #FFF;
}
#footer_img_l{
    height: 339px;margin-bottom: 53px;
}
.tags_red{
    position: absolute;top: 11px;right: -10px;line-height: 39px;color:#ffffff;width: 85px;height:33px;background: url('../images/tag_red.png') no-repeat 0 0/85px 33px;text-align: right;padding-right:17px;
}
.characteristic{
    width: 276px;height: 150px;background-color: #ffffff;border-radius:10px;text-align: center;
}
.characteristic_top{
    font-size:24px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(57,57,57,1);
    margin-top: 22px;
    margin-bottom: 20px;
}
.characteristic_content{
    font-size:20px;
    font-family:Microsoft YaHei;
    font-weight:300;
    color:rgba(57,57,57,1);
    margin-bottom: 21px;
}
.right_fixed{
    height:122px;
    background:rgba(225,127,24,1);
    box-shadow:0px 5px 7px 0px rgba(0, 0, 0, 0.2);
    border-radius:10px 2px 2px 10px;
    color: #FFFFFF;
    text-align: center;
    z-index: 9999;
    font-size: 16px;
    display: flex;
    align-items:center;
}
.right_fixed_ico{
    margin:6px;
}
.right_fixed_ico:hover{
    background:rgba(255,255,255,.2);
    border-radius:5px;
}
.headTop2{
    margin: 0 auto;
    width: 1200px;
    /* min-width: 1200px; */
}
.leftTop{
    font-size: 12px;
}
.leftTopWord{
    width: 155px;
    font-size: 12px;
    height: 46px;
    line-height: 46px;
}
.img_logo{
    width: 19px;
    height: 19px;
}
.rightTop{
    font-size: 12px;
}
.ulTop{
    font-size: 14px;
    margin-left: 94px;
}
.dropdown{
    vertical-align: middle;
    text-align: center;
}
.dropdown>a{
    color: #B6B6B6;
}

.nav-link1{
    display: block;
    padding: 0 20px!important;
    border-radius: 0!important;
    width: 100px;
}
.navColor:hover{
    background:rgba(255,255,255,1);
    color: #5D5D5D!important;
    padding: 0 20px!important;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background:rgba(255,255,255,1);
    color: #5D5D5D;
}
/* 导航下拉 */
.searchTop{
    width: 100%;
    height:76px;
    line-height:76px;
    background:rgba(255,255,255,1);
    box-shadow:0px 4px 4px 0px rgba(75,75,75,0.04);
}
.searchTopLeft{
    height: 76px;
    margin-right: 100px;
    display: inline-block;
    vertical-align: middle;
}
.searchWidth{
    width: 500px;
    height: 76px;
}
.searchTopRight{
    margin-left: 50px;
    height:100%;
}
.payment{
    background:rgba(240,240,240,1);
    border-radius:6px;
    width:110px;
    height:31px;
    font-size: 14px;
    padding: 7px 15px 7px 17px;
    color:rgba(93,93,93,1);
}
.payment>span{
    color: #E97D3A;
    padding-left: 8px;
}
.payment>img{
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}
.searchSearch{
    top: 19px;
}
/* 搜索框 */
.searchTopBg{
    border: 1px solid #E97D3A;
    background:rgba(233,125,58,1);
    color: #FFF;
}
.searchInput{
    border: 1px solid rgba(233,125,58,1);
}
.form-control:focus{
    border-color:#fff;
    -webkit-box-shadow:none;
    box-shadow:none;
    border: 1px solid #E97D3A;
}
.btn-default:focus{
    border-color:#fff;
    -webkit-box-shadow:none;
    background:rgb(204, 139, 98,.9);
    box-shadow:none;
    border: 1px solid #E97D3A;
}
.imgPerson{
    width: 16px;
    height: 16px;
    margin-right: 7px;
}
.Y_axis{
    margin: 0 10px;
}
.logoImg{
    width: 143px;
    height: 44px;
    margin-top: 16px;
}

.dropdown ul{
    display: none;
    width: 100px;
    background:rgba(255,255,255,1);
    box-shadow:0px 4px 10px 0px rgba(75,75,75,0.1);
    border-radius:0 0 4px 4px;
    text-align: center;
    font-weight:400;
    color:rgba(93,93,93,1);
}
.dropdown:hover ul{
    background:rgba(255,255,255,1);
    box-shadow:0px 4px 10px 0px rgba(75,75,75,0.1);
    position: absolute;
    display: block;
    z-index: 9999;
    font-weight:400;
    color:rgba(93,93,93,1);
    font-size: 14px;
}
.dropdown:hover ul>li{
    height: 45px;
    line-height: 45px;
}
.dropdown:hover ul li a{
   display: inline-block;
   height: 36px;
   line-height: 36px;
}
.dropdown:hover ul>li:hover{
    background:rgba(241,247,255,1);
}
.float_left{
    float: left;
}
.float_right{
    float: right;
}
.clearfix:after{/*伪元素是行内元素 正常浏览器清除浮动方法*/
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
.clearfix{
    *zoom: 1;/*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}
/* 保险列表 */
.saveListAll{
    padding-top: 151px;
}
.saveList{
    width: 100%;
    min-height: 300px;
    background:rgba(255,255,255,1);
    border-radius:6px;
    margin-bottom: 29px;
}
.saveList2{
    width: 100%;
    min-width: 1200px;
    min-height: 900px;
    background:rgba(255,255,255,1);
    border-radius:6px;
    margin-bottom: 29px;
}
.saveListRight{
    width: 200px;
    border-left: 2px dashed #ccc;
    position: relative;
}
.roundTwo{
    background-color: rgba(245,246,246);
    width: 30px;
    height: 30px;
    border-radius: 15px;
    position: absolute;
    left: -15px;
    top: -15px;
}
.roundOne{
    background-color: rgba(245,246,246);
    width: 30px;
    height: 30px;
    border-radius: 15px;
    position: absolute;
    left: -15px;
    bottom: -15px;
}
.safeImg{
    width: 289px;
    height: 300px;
    margin-right: 30px;
}
.saveCenterOne{
    height: 77px;
    line-height: 77px;
    font-size:20px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(73,73,73,1);
}
.saveCenterOne2{
    height: 49px;
    vertical-align: top;
    font-size:20px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(73,73,73,1);
}
.saveCenter{
    width: 660px;
}
.tagSave{
    /* height:22px; */
    background:rgba(84,133,211,1);
    border-radius:2px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
    display: inline-block;
    width: 110px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    /* margin-left: 160px; */
    /* padding: 3px 27px; */
}
.tagSave2{
    /* height:22px; */
    background:rgba(84,133,211,1);
    border-radius:2px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
    margin-left: 340px;
    padding: 3px 12px;
}
.orangeLabel{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(225,127,24,1);
    margin-left: 17px;
}
.saveCenterTwo{
    height: 18px;
    line-height: 18px;
    margin-bottom: 18px;
    font-size: 14px;
}
.saveCenterTwo>img{
    height: 18px;
    width: 18px;
    vertical-align: middle;
    margin-right: 9px;
}
.saveCenterTwo>span{
    margin-right: 29px;
}
.saveCenterThree{
    height: 15px;
    margin-bottom: 18px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(182,182,182,1);
}
.saveCenterThreeLeft{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(116,116,116,1);
    margin-right: 10px;
}
.saveCenterThreeRight{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(225,127,24,1);
}
.saveCenterFour{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(182,182,182,1);
}
.saveCenterFourUl{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(116,116,116,1);
    width: 580px;
}
/* .saveCenterFourUl li>div{
    height: 21px;
    line-height: 21px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
    background:rgba(84,133,211,1);
    border-radius:2px;
    margin-right: 7px;
} */
/* .saveCenterFourUl li{
   margin-bottom: 7px;
} */
.saveListRightContent{
    margin: 30px 15px;
}
.saveListRightContent1{
    font-size:20px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(225,127,24,1);
    margin-bottom: 19px;
}
.saveListRightContent2{
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(182,182,182,1);
    margin-bottom: 14px;
}
.saveListRight1{
    width:120px;
    height:40px;
    line-height: 40px;
    background:rgba(225,127,24,1);
    border-radius:4px;
    text-align: center;
    margin-left: 20px;
    margin-bottom: 20px;
    color: #FFF;
}
.saveListRight3{
    width:120px;
    height:40px;
    line-height: 40px;
    background:rgba(225,127,24,1);
    border-radius:4px;
    text-align: center;
    font-size:16px;
    color: #FFF;
}
.saveListRight2{
    display: block;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(116,116,116,1);
    text-align: center;
    margin-left: 16px;
    /* margin-bottom: 16px; */
}
.saveListRightContent2>span{
    color: #747474;
}
.bottom_info{
    position: absolute;
    bottom: -14px;
}
/* 分页 */
.paging{
    float: right;
    padding-bottom: 50px;
    /* 分页距底部的距离 */
}
.pagination-no-border>li>a{
    border: 0!important;
    background: 0;
    color: #5b646d;
}
.pagination > li > a:hover,
.pagination > li > a:focus
{
  z-index: 2;
  color: #FFF;/*分页的选中的字的颜色*/
  background-color: #f99331;/*分页的当前页的背景颜色*/
  border-color: #ddd;
  outline:none!important;
}
/* 选中时的样式 */
.paging_active{
    z-index: 3;
    color: #FFF;/*分页的选中的字的颜色*/
    background-color: #f99331;/*分页的当前页的背景颜色*/
    border-color: #ddd;
}
.page-link1{
    display: inline-block;
    padding: 5px 10px;
    border-radius: 2px;
}
.paging_active>.page-link1{
    color: #fff;
}
.products_word{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:700;
    color:rgba(51,60,76,1);
}
.products_word3{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:700;
    color:rgba(56,56,56,1);
}
.products_icon{
    display: inline-block;
    vertical-align: middle;
    width:7px;
    height:17px;
    line-height: 18px;
    background:rgba(249,165,77,1);
    border-radius:4px;
    margin-right: 12px;
}
.products_icon3{
    display: inline-block;
    vertical-align: middle;
    width:8px;
    height:16px;
    background:rgba(51,102,204,1);
    border-radius:4px;
    margin-right: 6px;
}
.products_word2{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:700;
    color:rgba(56,56,56,1);
}
.products_icon2{
    display: inline-block;
    vertical-align: middle;
    width:8px;
    height:16px;
    line-height: 16px;
    background:rgba(249,165,77,1);
    border-radius:4px;
    margin-right: 7px;
}
.screen{
    /* background:rgba(255,255,255,1); */
    box-shadow:0px 4px 4px 0px rgba(75,75,75,0.04);
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(182,182,182,1);
    margin-right: 20px;
    border: none;
    margin-top: 2px;
}
.screenContent{
    position: relative;
    width: 100px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:700;
    color:rgba(103,103,103,1)!important;
    height: 60px;
    line-height: 60px;
    padding: 10px 10px 0px 0px!important;
    text-align: center;
    margin-bottom: 16px;
}
.screenContent i{
    position: absolute;
    top:30px;
    padding-right: 10px;
}
.screenContent:hover{
    color: rgba(225,127,24,1)!important;
    background-color: transparent;
    border-bottom: 2px solid rgba(225,127,24,1)!important;
}
.screenContent.active{
    color: rgba(225,127,24,1)!important;
    background-color: transparent;
    border-bottom: 2px solid rgba(225,127,24,1)!important;
}
.search_right{
    width: 200px;
    height: 30px;
    padding: 0!important;
    margin-top: 23px;
}
.search_right2{
    width: 200px;
    height: 30px;
    padding: 0!important;
    /* margin-top: 23px; */
}
.search_right_icon{
    top: -20px;
    z-index: 99;
}
.orange_search:focus{
    border: 1px solid rgb(236, 125, 7,.5)!important;
    box-shadow: none!important;
}
.two_nav_list li a{
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(116,116,116,1);
}
.orderl{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(148,148,148,1);
}
.orderr{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(80,80,80,1);
}
#inputBasicRemember{
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
    text-decoration:underline;
    color:rgba(102,102,102,1);
    line-height:24px;
}
.modal-footer button{
    width:100px;
    height:34px;
    background-color: #FFF;
    border:1px solid rgba(227,233,235,1);
    border-radius:4px;
}
.text-center button{
    width:100px;
    height:34px;
    background-color: #FFF;
    border:1px solid rgba(227,233,235,1);
    border-radius:4px;
    margin-bottom: 20px;
}
#saveDel{
    background:#E8EEF0;
    border-radius:4px;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:#212529;
    margin-right: 30px;
}
.pay{
    width:60px;
    height:24px;
    background:rgba(232,238,240,1);
    color:rgba(166,166,166,1);
    border-radius:12px;
    padding: 2px 15px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    margin-right: 30px;
}
.pay_active{
    background:rgba(225,127,24,1);
    color:rgba(255,255,255,1);
}
.scroll_hidden::-webkit-scrollbar { width: 0 !important }
.nav_header{
    width: 110px;
    height: 30px;
    line-height: 30px;
    background: url("../images/nav_header@2x.png") 0 0/110px 30px;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
    text-align: center;
}
.line_long{
    width:1061px;
    height:1px;
    background:rgba(241,244,245,1);
}
.line_long2{
    width:100%;
    height:1px;
    background:rgba(241,244,245,1);
}
.go_pay{
    width:100px;
    height:34px;
    background:rgba(225,127,24,1);
    border-radius:4px;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
    margin-right: 30px;
}
.wait_pay{
    width:100px;
    height:34px;
    border:1px solid rgba(227,233,235,1);
    border-radius:4px;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(95,95,95,1);
}
.list_title{
    font-size:20px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(73,73,73,1);
}
.list_title_pro{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(182,182,182,1);
    margin-top: 5px;
    height: 20px;
}
.red_title{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(212,0,0,1);
    margin-top: 5px;
}
.btn_more span{
    display: inline-block;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    /* color:rgba(255,255,255,1); */
    padding: 3px 11px;
    /* 暂时给一个默认的灰色底色 */
    /* background-color: #ccc; */
    border-radius:2px;
    margin-top: 3px;
    margin-right: 10px;
}
.red_span{
    background-color: #D40000;
    color:rgba(255,255,255,1);
}
.blue_span{
    background-color: #5485D3;
    color:rgba(255,255,255,1);
}
.green_span{
    background-color: #009C86;
    color:rgba(255,255,255,1);
}
.btn_purchased{
    height: 100%;
    -webkit-display: flex;
    display: flex;
    flex-direction:column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.btn_purchased_default{
    text-align: center;
    width:88px;
    height:26px;
    line-height: 26px;
    background:rgba(245,246,246,1);
    border-radius:4px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    margin-bottom: 10px;
    color:rgba(116,116,116,1);
}
.btn_purchased_default:hover{
    background:rgba(249,165,77,1);
    color:rgba(255,255,255,1);
    font-weight:400;
}
.btn_purchased_active{
    background:rgba(249,165,77,1);
    color:rgba(255,255,255,1);
    font-weight:400;
}
.black_fenqi{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(56,56,56,1);
}
.Y_axis2{
  margin: 0 30px;
  color: rgba(220,220,220,1);
}
.green_cricle{
    display: inline-block;
    width:10px;
    height:10px;
    background:rgba(0,156,134,1);
    border-radius:50%;
    margin-bottom: 25px;
}
.orange_cricle{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../images/orange_cricle@2x.png") 0 0/16px 16px;
    margin-bottom: 18px;
}
.orange_gray{
    display: inline-block;
    width:10px;
    height:10px;
    border-radius:50%;
    background:rgba(202,202,202,1);
    margin-bottom: 25px;
}
.line_parent{
    position: relative;
    width: 1000px;
    margin-left: 95px;
}
.line_default{
    position: absolute;
    top: 6px;
    left: 196px;
    width: 69%;
    border-bottom:2px solid rgba(220,220,220,1);
}
.word_line{
    position: absolute;
    top: -20px;
    left: -33px;
}
.rectangle{
    width: 152px;
    height: 174px;
    background: url('../images/rectangle@2x.png') 0 0/152px 174px;
    margin-left: -71px;
}
.rectangle2{
    width: 152px;
    height: 190px;
    background: url('../images/rectangle@2x.png') 0 0/152px 190px;
    margin-left: -69px;
}
.rectangle_div{
    padding-top: 11px;
    margin-left: 10px;
}
.line_top{
    width: 20%;
    position: relative;
    margin-right: 60px!important;
    top:30px!important;
}
.arrow{
    width:30px;
    height:60px;
    line-height: 72px;
    background:rgba(212,224,243,1);
    border-radius:4px;
    position: absolute;
    top: 75px;
    left: 39px;
}
.arrow_right{
    width:30px;
    height:60px;
    line-height: 72px;
    background:rgba(212,224,243,1);
    border-radius:4px;
    position: absolute;
    top: 75px;
    right: 39px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.rectangle_div_gray{
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(182,182,182,1);
    width: 72px;
    margin-top: 12px;
}
.rectangle_div_black{
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(56,56,56,1);
    margin-top: 12px;
}
.paid{
    margin-top: -25px;
    margin-left: -20px;
    width: 79px;
    height: 68px;
    background: url("../images/paid@2x.png") 0 0/79px 68px;
}
.green_btn_pay{
    width:140px;
    height:22px;
    line-height: 22px;
    margin-top: 5px;
    margin-left: -5px;
    background:rgba(0,156,134,1);
    border-radius:4px;
    color: #FFFFFF;
    text-align: center;
}
.no_bills_left{
    width:150px;
    height:18px;
    font-size:18px;
    font-family:Microsoft YaHei;
    font-weight:bold;
    color:rgba(183,183,183,1);
    padding-top: 50px;
    padding-left: 22px;
}
.approval_list_info{
    width:100px;
    padding: 5px 15px;
    background:rgba(84,133,211,1);
    border-radius:4px;
    color: #FFF;
}
.eeee{
    background: #eeeeee!important;
}
/* 分页 */
.yb-reward-history__pagination {
    border: 1px solid #fff;
    padding: 5px 10px;
    text-decoration: none;
    color: #8a8a8a;
    background-color: #f0f1f3;
    border-radius: 5px;
    transition: all .7s ease 0s
  }

  .yb-reward-history__pagination:hover {
    color: #fff;
    background-color: #f99331;
  }

  .yb-reward-history__pagination-active {
    background: #f99331;
    padding: 5px 10px;
    color: #fff
  }
  .clear{
    color:rgba(84,133,211,1);
  }
  /* .daterangepicker {
    top: -39px!important;
  } */
  .disNone{
      display: none;
  }
  .startDate{
    font-size: 14px;
    background:rgba(249,165,77,1);
    -moz-box-shadow: 7px 6px 6px #b3a6a6;/* 老的 Firefox */
    box-shadow: 7px 6px 6px #b3a6a6;
    color: #FFF;
    height:25px;
    line-height:25px;
    padding-left:10px;
    padding-right:10px;
    border-radius:5px;
    /* margin-top: -15px;
    margin-left: 163px; */
    position: absolute;
    z-index: 888;
  }
  .endDate{
    font-size: 14px;
    background:rgba(249,165,77,1);
    -moz-box-shadow: 7px 6px 6px #b3a6a6;/* 老的 Firefox */
    box-shadow: 7px 6px 6px #b3a6a6;
    color: #FFF;
    height:25px;
    line-height:25px;
    padding-left:10px;
    padding-right:10px;
    border-radius:5px;
    position: absolute;
    /* margin-top: -15px;
    margin-left: 288px; */
    z-index: 888;
  }
  /* 删除 */
  .del_btn{
    width:44px;
    height: 20px;
    line-height: 8px;
    background:rgba(216,0,0,1);
    border-radius:4px;
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
  }
  /* 橘色 */
  .orange_btn{
    /* width:44px; */
    height: 20px;
    line-height: 8px;
    background:rgba(249,165,77,1);
    border-radius:4px;
    font-size:12px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
  }
  /* 美化复选框 */
  .checkbox-custom.checkbox-primary>input{
    left: 1px;
  }
  /* pdf样式 */
  #contract_path div{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 50%;
    float: left;
  }
  /* 详情中编辑器的二次处理 */
  /* #product_info{
      height: 300px;
      overflow-y: scroll;
  }
  
  #product_info::-webkit-scrollbar {
    display: none;
  } */
  /* #user_agreement{
        height: 300px;overflow-y: scroll;line-height:20px;
  }
  #user_agreement::-webkit-scrollbar {
    display: none;
  } */
  #user_agreement>p span {
    font-size: 14px!important;
  }
  #product_info>p,#user_agreement>p{
    line-height: 20px;
  }
  /* 按钮样式修改 */
  .btn:hover{
    color: #fff!important;
  }
  /* 模态框背景色 */
  .bootstrap_background{
    background: rgba(12, 12, 12, 0.3);
  }
  /* 模态框的提交按钮和取消按钮 */
  .save_btn{
    background:rgba(0,156,134,1)!important;
    border-radius:4px;
    color:#FFFFFF;
  }
  .cancel{
    border:1px solid rgba(227,233,235,1);
    border-radius:4px;color:#5F5F5F;
    background-color: #FFFFFF;
  }
  .wait_pay:hover,.cancel:hover{
    color: rgba(95,95,95,1)!important;
  }
  .gray_save:hover{
    color: #212529!important;
  }
  .hand{
    cursor:pointer;
  }
  /* 表格样式修改 */
  #table_info tr th,#table_info tr td,#table_info tr{
    border-bottom: none;
    border-top: none;
  }
  #table_info th{
    background-color: rgba(53, 49, 49, 0.1);
  }
  #table_info2 tr th,#table_info2 tr td,#table_info2 tr{
    border-bottom: none;
    border-top: none;
  }
  #table_info2 th{
    background-color: rgba(53, 49, 49, 0.1);
  }
  /* 登录 */
  #use_nam{
    cursor:pointer;
    color: #fff;
  }
  /* .loginDown:hover{
    width: 100px;
    background:rgba(255,255,255,1);
  }
  .loginDown:hover a{
    padding-left: 7px;
  }
  .loginDown:hover #use_nam{
    color: #5D5D5D;
  } */
  /* 选择投保项目 */
  .nonehover:hover{
    color: rgba(166,166,166,1)!important;
    border: none!important;
  }
  .saveCenterFourUl>p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .ahover:hover{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(225,127,24,1)!important;
  }
  #addmore tr>th,#errortable tr>th{
    height: 40px;
    background-color: #EFF3F5;
    border: none;
  }
  #errortable tr>td{
    width: 230px;
    height: 38px;
    border: none;
  }
  #addmore tr>td:nth-child(1),#errortable tr>td:nth-child(1){
    width: 60px;
    height: 38px;
    border: none;
  }
  #addmore tr>td:nth-child(2),#errortable tr>td:nth-child(2){
    width: 130px;
    height: 38px;
    border: none;
  }
  #addmore tr>td:nth-child(2)>input{
    width: 100px;
  }
  #addmore tr>td:nth-child(3),#addmore tr>td:nth-child(4),#addmore tr>td:nth-child(5),#addmore tr>td:nth-child(6),#addmore tr>td:nth-child(7){
    width: 230px;
    height: 38px;
    border: none;
  }
  #addmore tr>td:nth-child(3)>input,#addmore tr>td:nth-child(4)>select,#addmore tr>td:nth-child(5)>input{
    width: 191px;
  }
  #addmore input,#addmore select{
    border:1px solid rgba(191,191,191,1);
    border-radius:4px;
    height: 26px;
  }
  #errortable tr>td:nth-child(3){
    width: 800px;
    height: 38px;
    border: none;
  }
  .ytags>li{
    writing-mode: vertical-lr;
    writing-mode: tb-lr;
    height:86px;
    /* background:rgba(255,255,255,1); */
    background-color: #EFF3F5;/* #EFF3F5 默认状态 */
    color: #383838;
    font-size: 16px;
    padding: 11px 15px;
    /* 选中时，左侧标签设置 */
    border-left: 5px solid rgba(245,246,246);
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
    cursor: pointer;
  }
  .ytags>li:hover{
    background-color: #FFFFFF!important;
  }
  .yTagsActive{
    background: #FFFFFF!important;
    border-left:5px solid #3366CC!important;
  }
  /* 红心* */
  .red{
    display: inline-block;
    color: red;
    margin-right: 5px;
}